PLAIT(1)

NAME
Plait - Command-line Jukebox.

DESCRIPTION

  Usage is:

    "plait <hint about artist or album or song> [[not] <hint>]...[as <mix>]", or "plait --stream <hint> [[not] <hint>]..."

OPTIONS

--list,-l -- show matching tracks but don't play

--mix,-m -- play tracks matching any hint (make a mix)

--queue,-q -- add tracks to queue

--random,-r -- play in random order

--sort -- play in sorted order

--stripe -- play in alternating order

--stripe2 -- play in random alternating order

--fade -- play in gaussian fade order

--group -- play randomly in groups

--tracks,-t -- play n tracks, if possible

--stream,-s -- play Shoutcast radio streams

--mixfile,-f -- read hints from mixfile

--device,-d -- choose target device

--platform -- choose platform

--coverart -- cover art mode (0 or 1)

--guest,-g -- use guest configuration

--interactive,-i -- interactive mode

--cache,-c -- rebuild cache

--install -- install Plait

--uninstall -- uninstall Plait

--play

--pause

--stop

--next

--prev

--help -- show help

--version -- show version

AUTHOR
Written by Stephen Jungels (http://stephenjungels.com/contact)

COPYRIGHT
Copyright © 2005-2008 by Stephen Jungels. Released under the GPL. Latest version and more info at http://plait.sourceforge.net/